Loading ...
Sorry, an error occurred while loading the content.
 

RE: [sdr-radio-com] Today my 5b856 has expired - help?

Expand Messages
  • Simon HB9DRV
    Hi, I ll make 919 available today and fix bugs as soon as they are reported. Simon Brown, HB9DRV http://sdr-radio.com Not sent from an iPhone: I prefer
    Message 1 of 2 , Feb 2, 2012

      Hi,

       

      I’ll make 919 available today and fix bugs as soon as they are reported.

       

      Simon Brown, HB9DRV
      http://sdr-radio.com

       

      Not sent from an iPhone: I prefer cappuccino to Cupertino.

       

      From: sdr-radio-com@yahoogroups.com [mailto:sdr-radio-com@yahoogroups.com] On Behalf Of jerome schatten
      Sent: 02 February 2012 05:38
      To: sdr-radio-com@yahoogroups.com
      Subject: [sdr-radio-com] Today my 5b856 has expired - help?

       

       

      Simon -- the subject line says it all:

      Use a later version? Not so simple... 856 is the latest version that actually works in every respect with my ft-950/IF2000/SDR-IQ and is satisfactory for my purposes. The later ones, in one way or another crash/freeze/or have other problems.

      The 'expired' message came up only today; it worked yesterday.

      Any chance of getting an 5b856 that doesn't expire?

      Thanks,
      jerome - VA7VV

    Your message has been successfully submitted and would be delivered to recipients shortly.